WordPress 2.81 Upgrade

Pada WordPress 2.8.1 banyak diperbaiki bug dan lubang keamanan pada plugin page administrator. Memang tidak semua plugin yang rentan terhadap masalah ini, tetapi disarankan untuk mengupgrade ke versi 2.8.1 untuk lebih amannya.

Perubahan yang terjadi pada versi 2.81 adalah :

  • Themes tertentu pada versi 2.8 akan gagal pada pemanggilan get_categories (). Pada 2.81 telah bekerja
  • Penggunaan memory pada dashboard berkurang
  • Automatic Upgrade tidak lagi secara tidak sengaja menghapus file ketika pembersihan dari gagal upgrade
  • Masalah pada rich text editor tidak di load karena compression telah bekerja
  • Extra security dimasukkan ke dalam tempat yang lebih baik untuk melindungi Anda dari plugin yang tidak explicit permission checks
  • Translation pada role names fixed
  • wp_page_menu() defaults untuk sortir berdasar by the user specified menu order pada page title.
  • Upload error messages sekarang benar dilaporkan
  • Autosave error experienced yang dialami oleh beberapa pengguna IE diperbaiki
  • Styling glitch pada plugin editor diperbaiki
  • SSH2 filesystem update baru
  • Beralih kembali ke curl sebagai standar transportasi
  • Updated the translation library untuk menghindari masalah dengan mbstring.func_overload.
  • Stricter inline style sanitization.
  • Stricter menu security.
  • Disabled code highlighting karena browser yang tidak kompatibel
  • RTL layout diperbaiki

Sebelum ku posting masalah upgrade wordpress 2.81 ini… sudah ku lakukan upgrade pada website ini tanpa backup data, dan berhasil dengan tanpa masalah dan cepat.

Comments(6)
  1. kank_ripay
  2. sentot
  3. ariefew
  4. Deni KarIn
  5. ariefew
  6. quileat

Leave a Reply

Your email address will not be published. Required fields are marked *

Time limit is exhausted. Please reload the CAPTCHA.